.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/3853/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.969238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/3853/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/3853/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.834473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/3853/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/3853/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.944824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/3853/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.800781;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.440000px;}
.ls3{letter-spacing:-0.027360px;}
.ls2{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-9.489600px;}
._f{margin-left:-6.573120px;}
._0{margin-left:-5.472000px;}
._7{margin-left:-3.470400px;}
._8{margin-left:-2.178720px;}
._1{margin-left:-1.022400px;}
._4{width:1.106752px;}
._5{width:4.658560px;}
._a{width:29.376000px;}
._9{width:31.728000px;}
._e{width:40.492800px;}
._c{width:44.851200px;}
._b{width:47.187936px;}
._d{width:49.612800px;}
._3{width:54.416160px;}
._10{width:89.940000px;}
._6{width:121.172160px;}
.fc1{color:rgb(64,64,64);}
.fc0{color:rgb(144,194,38);}
.fs14{font-size:51.360000px;}
.fs1{font-size:57.600000px;}
.fs4{font-size:57.696000px;}
.fs13{font-size:60.000000px;}
.fs5{font-size:60.960000px;}
.fs8{font-size:61.056000px;}
.fsf{font-size:63.840000px;}
.fs12{font-size:63.936000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:72.096000px;}
.fs7{font-size:75.840000px;}
.fs6{font-size:75.936000px;}
.fse{font-size:76.800000px;}
.fsb{font-size:76.896000px;}
.fs11{font-size:80.160000px;}
.fs10{font-size:80.256000px;}
.fsd{font-size:96.000000px;}
.fsc{font-size:96.096000px;}
.fs9{font-size:128.160000px;}
.fsa{font-size:128.256000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y49{bottom:28.111200px;}
.y38{bottom:64.303200px;}
.y48{bottom:66.955200px;}
.y64{bottom:81.182400px;}
.y10{bottom:88.514400px;}
.y55{bottom:95.846400px;}
.y32{bottom:98.186400px;}
.y37{bottom:107.234400px;}
.y47{bottom:108.170400px;}
.y63{bottom:112.850400px;}
.y1c{bottom:119.090400px;}
.y3c{bottom:120.182400px;}
.yf{bottom:126.890400px;}
.y54{bottom:133.289000px;}
.y31{bottom:139.217000px;}
.y1b{bottom:142.805000px;}
.y62{bottom:144.521000px;}
.y36{bottom:144.677000px;}
.y46{bottom:149.201000px;}
.y4e{bottom:150.605000px;}
.ye{bottom:152.165000px;}
.y3b{bottom:157.625000px;}
.y53{bottom:170.729000px;}
.y61{bottom:176.345000px;}
.y25{bottom:176.657000px;}
.y45{bottom:177.281000px;}
.yd{bottom:177.437000px;}
.y1a{bottom:179.621000px;}
.y30{bottom:182.117000px;}
.y4d{bottom:193.505000px;}
.y35{bottom:195.065000px;}
.y57{bottom:201.175000px;}
.y60{bottom:208.039000px;}
.y52{bottom:208.195000px;}
.yc{bottom:215.683000px;}
.y19{bottom:216.307000px;}
.y24{bottom:217.711000px;}
.y44{bottom:218.335000px;}
.y2f{bottom:232.531000px;}
.y5f{bottom:239.707000px;}
.yb{bottom:240.955000px;}
.y4c{bottom:244.075000px;}
.y23{bottom:245.791000px;}
.y43{bottom:246.415000px;}
.y18{bottom:252.967000px;}
.y51{bottom:258.583000px;}
.ya{bottom:266.227000px;}
.y2e{bottom:269.971000px;}
.y5e{bottom:271.531000px;}
.y34{bottom:283.075000px;}
.y22{bottom:286.975000px;}
.y42{bottom:287.599000px;}
.y67{bottom:289.003000px;}
.y17{bottom:289.783000px;}
.y9{bottom:291.499000px;}
.y4b{bottom:294.463000px;}
.y50{bottom:296.023000px;}
.y6b{bottom:298.363000px;}
.y5d{bottom:303.199000px;}
.y3a{bottom:307.411000px;}
.y21{bottom:315.055000px;}
.y41{bottom:315.679000px;}
.y8{bottom:316.771000px;}
.y2d{bottom:320.515000px;}
.y16{bottom:326.443000px;}
.y66{bottom:330.070000px;}
.y4f{bottom:333.502000px;}
.y5c{bottom:334.906000px;}
.y6a{bottom:338.962000px;}
.y7{bottom:342.082000px;}
.y20{bottom:343.174000px;}
.y4a{bottom:344.890000px;}
.y15{bottom:350.194000px;}
.y40{bottom:356.746000px;}
.y2c{bottom:357.994000px;}
.y5b{bottom:366.730000px;}
.y33{bottom:370.942000px;}
.y65{bottom:371.254000px;}
.y14{bottom:373.906000px;}
.y69{bottom:376.870000px;}
.y6{bottom:380.302000px;}
.y1f{bottom:384.202000px;}
.y3f{bottom:384.826000px;}
.y39{bottom:395.434000px;}
.y5a{bottom:398.398000px;}
.y5{bottom:405.574000px;}
.y2b{bottom:408.382000px;}
.y13{bottom:410.566000px;}
.y1e{bottom:412.282000px;}
.y68{bottom:414.778000px;}
.y29{bottom:425.230000px;}
.y3e{bottom:425.854000px;}
.y59{bottom:430.066000px;}
.y4{bottom:430.846000px;}
.y12{bottom:434.278000px;}
.y56{bottom:445.510000px;}
.y2a{bottom:445.822000px;}
.y1d{bottom:453.336000px;}
.y3d{bottom:453.960000px;}
.y3{bottom:456.144000px;}
.y11{bottom:458.016000px;}
.y58{bottom:461.916000px;}
.y28{bottom:494.611000px;}
.y2{bottom:533.338000px;}
.y27{bottom:544.570000px;}
.y1{bottom:589.498000px;}
.y26{bottom:594.490000px;}
.h14{height:44.238281px;}
.h15{height:47.069531px;}
.h3{height:53.085938px;}
.h4{height:53.156719px;}
.h7{height:55.917187px;}
.h8{height:55.987969px;}
.h6{height:56.657812px;}
.h5{height:56.729531px;}
.hf{height:59.102344px;}
.h11{height:59.173125px;}
.h10{height:59.885156px;}
.he{height:59.956875px;}
.hc{height:70.781250px;}
.hb{height:70.852031px;}
.h12{height:71.718750px;}
.hd{height:71.790469px;}
.h13{height:76.951875px;}
.ha{height:94.563750px;}
.h9{height:95.744531px;}
.h2{height:106.171875px;}
.h1{height:107.578125px;}
.h0{height:702.000000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x1{left:78.717600px;}
.x4{left:107.577600px;}
.x2{left:113.817600px;}
.x3{left:125.517600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.553846pt;}
.ls3{letter-spacing:-0.028062pt;}
.ls2{letter-spacing:-0.024615pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-9.732923pt;}
._f{margin-left:-6.741662pt;}
._0{margin-left:-5.612308pt;}
._7{margin-left:-3.559385pt;}
._8{margin-left:-2.234585pt;}
._1{margin-left:-1.048615pt;}
._4{width:1.135130pt;}
._5{width:4.778010pt;}
._a{width:30.129231pt;}
._9{width:32.541538pt;}
._e{width:41.531077pt;}
._c{width:46.001231pt;}
._b{width:48.397883pt;}
._d{width:50.884923pt;}
._3{width:55.811446pt;}
._10{width:92.246154pt;}
._6{width:124.279138pt;}
.fs14{font-size:52.676923pt;}
.fs1{font-size:59.076923pt;}
.fs4{font-size:59.175385pt;}
.fs13{font-size:61.538462pt;}
.fs5{font-size:62.523077pt;}
.fs8{font-size:62.621538pt;}
.fsf{font-size:65.476923pt;}
.fs12{font-size:65.575385pt;}
.fs2{font-size:73.846154pt;}
.fs3{font-size:73.944615pt;}
.fs7{font-size:77.784615pt;}
.fs6{font-size:77.883077pt;}
.fse{font-size:78.769231pt;}
.fsb{font-size:78.867692pt;}
.fs11{font-size:82.215385pt;}
.fs10{font-size:82.313846pt;}
.fsd{font-size:98.461538pt;}
.fsc{font-size:98.560000pt;}
.fs9{font-size:131.446154pt;}
.fsa{font-size:131.544615pt;}
.fs0{font-size:147.692308pt;}
.y0{bottom:0.000000pt;}
.y49{bottom:28.832000pt;}
.y38{bottom:65.952000pt;}
.y48{bottom:68.672000pt;}
.y64{bottom:83.264000pt;}
.y10{bottom:90.784000pt;}
.y55{bottom:98.304000pt;}
.y32{bottom:100.704000pt;}
.y37{bottom:109.984000pt;}
.y47{bottom:110.944000pt;}
.y63{bottom:115.744000pt;}
.y1c{bottom:122.144000pt;}
.y3c{bottom:123.264000pt;}
.yf{bottom:130.144000pt;}
.y54{bottom:136.706667pt;}
.y31{bottom:142.786667pt;}
.y1b{bottom:146.466667pt;}
.y62{bottom:148.226667pt;}
.y36{bottom:148.386667pt;}
.y46{bottom:153.026667pt;}
.y4e{bottom:154.466667pt;}
.ye{bottom:156.066667pt;}
.y3b{bottom:161.666667pt;}
.y53{bottom:175.106667pt;}
.y61{bottom:180.866667pt;}
.y25{bottom:181.186667pt;}
.y45{bottom:181.826667pt;}
.yd{bottom:181.986667pt;}
.y1a{bottom:184.226667pt;}
.y30{bottom:186.786667pt;}
.y4d{bottom:198.466667pt;}
.y35{bottom:200.066667pt;}
.y57{bottom:206.333333pt;}
.y60{bottom:213.373333pt;}
.y52{bottom:213.533333pt;}
.yc{bottom:221.213333pt;}
.y19{bottom:221.853333pt;}
.y24{bottom:223.293333pt;}
.y44{bottom:223.933333pt;}
.y2f{bottom:238.493333pt;}
.y5f{bottom:245.853333pt;}
.yb{bottom:247.133333pt;}
.y4c{bottom:250.333333pt;}
.y23{bottom:252.093333pt;}
.y43{bottom:252.733333pt;}
.y18{bottom:259.453333pt;}
.y51{bottom:265.213333pt;}
.ya{bottom:273.053333pt;}
.y2e{bottom:276.893333pt;}
.y5e{bottom:278.493333pt;}
.y34{bottom:290.333333pt;}
.y22{bottom:294.333333pt;}
.y42{bottom:294.973333pt;}
.y67{bottom:296.413333pt;}
.y17{bottom:297.213333pt;}
.y9{bottom:298.973333pt;}
.y4b{bottom:302.013333pt;}
.y50{bottom:303.613333pt;}
.y6b{bottom:306.013333pt;}
.y5d{bottom:310.973333pt;}
.y3a{bottom:315.293333pt;}
.y21{bottom:323.133333pt;}
.y41{bottom:323.773333pt;}
.y8{bottom:324.893333pt;}
.y2d{bottom:328.733333pt;}
.y16{bottom:334.813333pt;}
.y66{bottom:338.533333pt;}
.y4f{bottom:342.053333pt;}
.y5c{bottom:343.493333pt;}
.y6a{bottom:347.653333pt;}
.y7{bottom:350.853333pt;}
.y20{bottom:351.973333pt;}
.y4a{bottom:353.733333pt;}
.y15{bottom:359.173333pt;}
.y40{bottom:365.893333pt;}
.y2c{bottom:367.173333pt;}
.y5b{bottom:376.133333pt;}
.y33{bottom:380.453333pt;}
.y65{bottom:380.773333pt;}
.y14{bottom:383.493333pt;}
.y69{bottom:386.533333pt;}
.y6{bottom:390.053333pt;}
.y1f{bottom:394.053333pt;}
.y3f{bottom:394.693333pt;}
.y39{bottom:405.573333pt;}
.y5a{bottom:408.613333pt;}
.y5{bottom:415.973333pt;}
.y2b{bottom:418.853333pt;}
.y13{bottom:421.093333pt;}
.y1e{bottom:422.853333pt;}
.y68{bottom:425.413333pt;}
.y29{bottom:436.133333pt;}
.y3e{bottom:436.773333pt;}
.y59{bottom:441.093333pt;}
.y4{bottom:441.893333pt;}
.y12{bottom:445.413333pt;}
.y56{bottom:456.933333pt;}
.y2a{bottom:457.253333pt;}
.y1d{bottom:464.960000pt;}
.y3d{bottom:465.600000pt;}
.y3{bottom:467.840000pt;}
.y11{bottom:469.760000pt;}
.y58{bottom:473.760000pt;}
.y28{bottom:507.293333pt;}
.y2{bottom:547.013333pt;}
.y27{bottom:558.533333pt;}
.y1{bottom:604.613333pt;}
.y26{bottom:609.733333pt;}
.h14{height:45.372596pt;}
.h15{height:48.276442pt;}
.h3{height:54.447115pt;}
.h4{height:54.519712pt;}
.h7{height:57.350962pt;}
.h8{height:57.423558pt;}
.h6{height:58.110577pt;}
.h5{height:58.184135pt;}
.hf{height:60.617788pt;}
.h11{height:60.690385pt;}
.h10{height:61.420673pt;}
.he{height:61.494231pt;}
.hc{height:72.596154pt;}
.hb{height:72.668750pt;}
.h12{height:73.557692pt;}
.hd{height:73.631250pt;}
.h13{height:78.925000pt;}
.ha{height:96.988462pt;}
.h9{height:98.199519pt;}
.h2{height:108.894231pt;}
.h1{height:110.336538pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x1{left:80.736000pt;}
.x4{left:110.336000pt;}
.x2{left:116.736000pt;}
.x3{left:128.736000pt;}
}
